html {
/* uncomment this section to setup a background image
    background: url("http://fbh.co.uk/assets/images/pagebg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 */
    background-color: #f1e9e6;
/* end of background image section */
}

body {
/* uncomment to override font defaults
 */
    font-family: Georgia, serif;
    color: #694f40;
/* uncomment to override background colour
    background-color: #bb965c;
 */
}

.container {
/* uncomment to override contents background colour
 */
    background-color: #f1e9e6;
}

h1, h2, h3, h4, h5, h6 {
/* uncomment to override font defaults for headings
 */
    font-family: "OpenSansCondensedBold",Helvetica,Arial,sans-serif;
    color: #694f40;
}

h1 {
    color: #fffefa;
}

.logo-container {
/* specify the height of the logo image
 * remove this line to just default to the size of the image
 */
    height: 100px;
}

.page-title {
/* uncomment this section to override company name with image
 * rememer to set appropriate dimensions
 */
    background: url("/assets/img/brewhousename.png");
    height: 60px;
    width: 145px;
    text-indent: 100%;
    white-space: nowrap;
/*
    overflow: hidden;
 */
/* end of company name section */
}

.page-header {
    background: #d67a3b;
/*
    border-bottom: 1px solid #694f40;
*/
}

.content-header {
    border-bottom: 1px solid #694f40;
}

.content-footer {
    border-top: 1px solid #694f40;
    background: #f1e9e6;
/*
    -webkit-box-shadow: inset 0 1px 0 #694f40;
    -moz-box-shadow: inset 0 1px 0 #694f40;
    box-shadow: inset 0 1px 0 #694f40;
*/
}

hr {
    border-top: 1px solid #694f40;
    border-bottom: 1px solid #694f40;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    color: #fffefa;
    background: #db7f2a;
/*
    border: 1px solid #694f40;
*/
}

.well {
    background-color: #f1e9e6;
/*
    border: 1px solid #694f40;
*/
}

.btn,
.nav-list>li>a {
    text-shadow: none;
}

.nav-list .divider {
    background-color: #694f40;
    border-bottom: 1px solid #694f40;
}

.btn-primary {
    border: none;
    background: #312622;
    color: #fffefa;
}

.btn-primary:hover {
    background: #4a3933;
/*
    webkit-box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
    -moz-box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
    box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
*/
}

a {
    color: #694f40;
}

a:hover {
    color: #d67a3b;
}

.nav-list>li>a:hover {
    color: #d67a3b;
}
